@charset "utf-8";

/* 10周年 */
#prj10thWrap{
	position: relative;
	margin: 0 auto;
	background-image: url("../img/bg_timeline.jpg");
	background-repeat:repeat;
	background-size: contain;
	background-position: 50% 0;
	font-family: 'Noto Sans JP', sans-serif;
}
#prj10thWrap::after{
	position: relative;
	margin: -110px 0 0 -30px;
	width: 50%;
	height: 0;
	display: block;
	content: '';
	background-image: url("../img/bg_timeline01.png");
	background-repeat:no-repeat;
	background-size: contain;
	background-position: 50% 0;
	padding-bottom:81%;
}
#prj10thWrap.nobg::after{background-image: none;}
#prj10thWrap .bg{
	position: absolute;
	top:0;
	left: 50%;
	width: calc(100% - 40px);
	height: 100%;
	transform: translateX(-50%);
	background-color: rgba(255,255,255,.5);
	box-shadow: 0px 0px 18px -2px rgba(0,0,0,0.4);
}
#prj10thWrap .bg1{
	position: absolute;
	top:-90px;
	left: 0;
	width: 100%;
	height:120px;
	display: block;
	background-color: #1a907e;
	background-size: auto auto;
	background-image: repeating-linear-gradient(142deg, transparent, transparent 3px, rgba(255, 255, 255, .25) 3px, rgba(255, 255, 255, .25) 4px );
	transform: skewY(12deg);
}
#prj10thWrap .bg1::before{
	position: absolute;
	left: 0;
	bottom:5px;
	content: '';
	display: block;
	width: 100%;
	height:2px;
	background-color: #ffffff;
}
#prj10thWrap .bg2{
	position: absolute;
	top:-60px;
	left: 0;
	width: 100%;
	height:70px;
	display: block;
	background-color: #f1b16c;
	transform: skewY(-14deg);
}

/* prj10thlead */
#prj10thlead{
	position: relative;
	margin: 0 auto;
	padding-bottom: 30px;
}
#prj10thlead h2{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 50px);
}
#prj10thlead .endprj10th{
	position: relative;
	margin: 10px auto;
	width: calc(100% - 100px);
	font-weight: 700;
	border-bottom: dashed 2px #B90F82;
	padding: 0 20px 10px 20px;
}
#prj10thlead .lead{
	position: relative;
	margin: -15px auto 0 auto;
	width: calc(100% - 10px);
}

#prj10thlead .ttl_contents{
	position: relative;
	margin: -45px auto 40px auto;
	width: calc(100% - 100px);
	text-align: center;
}
#prj10thlead .ttl_contents p{
	position: absolute;
	top: 20%;
	left: 0;
	width: 100%;
	color: #fffc00;
	font-weight: 900;
	text-align: center;
	font-size: .18rem;
}
#prj10thlead .ttl_contents a{
	position: relative;
	margin: 0 auto;
	text-align: center;
	border-radius: 100px;
	color: #ffffff;
	padding: 5px 3em;
	display: block;
	transition: all .3s ease-out;
	z-index: 10;
	text-decoration: none;
	background-color: #df3076;
	border: solid 1px #df3076;
}
#prj10thlead .ttl_contents a::after{
	position: absolute;
	top:50%;
	right: 10px;
	content: '\025bc';
	font-size: .10rem;
	transform: translateY(-50%);
}
#prj10thlead ul{
	position: relative;
	margin: 20px auto 0 auto;
	width: calc(100% - 100px);
}
#prj10thlead ul li{
	position: relative;
	margin: 0 auto 50px auto;
	text-align: center;
	font-weight: 900;
	border-radius: 20px;
	padding-bottom: 20px;
	background-image: url("../img/bg_box_10th.png");
	background-repeat:no-repeat;
	background-size: 105% auto;
	background-position: 50% 94%;
}
#prj10thlead ul li.p01{background-position: 50% 82%;}
#prj10thlead ul li.p06{background-position: 50% 100%;}

#prj10thlead ul li.p01{border: solid 1px #fc77a9;}
#prj10thlead ul li.p02{border: solid 1px #346BDA;}
#prj10thlead ul li.p03{border: solid 1px #3dc470;}
#prj10thlead ul li.p04{border: solid 1px #AC66D7;/*margin: -50px auto 50px auto;*/}
#prj10thlead ul li.p05{border: solid 1px #77dff9;}
#prj10thlead ul li.p06{border: solid 1px #ffab3f;}
#prj10thlead ul li::after{
	position: absolute;
	content: '';
	display: block;
	background-repeat:no-repeat;
	background-size: contain;
	background-position: 0 0;
}
#prj10thlead ul li.p01::after{
	width: 160px;
	height: 200px;
	top: -55px;
	right: -80px;
	background-image: url("../img/bg_10th01.png");
}
#prj10thlead ul li.p02::after{
	width: 85px;
	height: 240px;
	top: 25px;
	right: -48px;
	background-image: url("../img/bg_10th02.png");
}
#prj10thlead ul li.p03::after{
	width: 80px;
	height: 240px;
	top: -15px;
	right: -51px;
	background-image: url("../img/bg_10th03.png");
	z-index: 1;
}
#prj10thlead ul li.p04::after{
	width: 100px;
	height: 240px;
	top: -35px;
	right: -51px;
	background-image: url("../img/bg_10th04.png");
}
#prj10thlead ul li.p05::after{
	width: 120px;
	height: 280px;
	top: -10px;
	right: -82px;
	background-image: url("../img/bg_10th05.png");
}
#prj10thlead ul li.p06::after{
	width: 80px;
	height: 280px;
	top: -30px;
	right: -60px;
	background-image: url("../img/bg_10th06.png");
}
#prj10thlead .listImg ul li{background-image:none;}
#prj10thlead .listImg ul li.p01 #prj10thlead .listImg ul li.p02, #prj10thlead .listImg ul li.p03, #prj10thlead .listImg ul li.p04, #prj10thlead .listImg ul li.p05, #prj10thlead .listImg ul li.p06{border: none;}
#prj10thlead .listImg ul li.p01::after, #prj10thlead .listImg ul li.p02::after, #prj10thlead .listImg ul li.p03::after, #prj10thlead .listImg ul li.p04::after, #prj10thlead .listImg ul li.p05::after, #prj10thlead .listImg ul li.p06::after{display: none;}
#prj10thlead .listImg, #prj10thlead .listImg ul{
	position: relative;
	margin: 0 auto;
	width: 100%;
}
#prj10thlead .listImg ul li{
	position: relative;
	margin: 0 0 10px 0;
	padding: 0;
	width: 45%;
}
#prj10thlead .listImg ul li.p01{width:60%;margin: 0 auto 20px auto;}
#prj10thlead ul li .ttl{
	position: relative;
	color: #ffffff;
	font-size: .18rem;
	background-image: url("../img/bg_ttl_10th.png");
	background-repeat:no-repeat;
	background-size: 110% auto;
	padding: 20px 0;
	background-position: 50% 50%;
	border-radius: 20px 20px 0 0;
}
#prj10thlead ul li .ttl img{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 140px);
}
#prj10thlead ul li.p02 .ttl img,#prj10thlead ul li.p03 .ttl img{width: calc(100% - 70px);}
#prj10thlead ul li.p04 .ttl img{width: calc(100% - 110px);}
#prj10thlead ul li.p05 .ttl img, #prj10thlead ul li.p06 .ttl img{width: calc(100% - 65px);}
#prj10thlead ul li.p01 .ttl{background-color: #fc77a9;}
#prj10thlead ul li.p02 .ttl{background-color: #346BDA;}
#prj10thlead ul li.p03 .ttl{background-color: #3dc470;}
#prj10thlead ul li.p04 .ttl{background-color: #AC66D7;}
#prj10thlead ul li.p05 .ttl{background-color: #77dff9;}
#prj10thlead ul li.p06 .ttl{background-color: #ffab3f;}
#prj10thlead ul li .ttl::after{
	position: absolute;
	width: 100%;
	height: 40px;
	content: '';
	display: block;
	top: -28px;
	left: -20px;
	background-repeat:no-repeat;
	background-size: contain;
	background-position: calc(50% + 20px) 50%;
	transform: rotate(-3deg);
}
#prj10thlead ul li.p01 .ttl::after{background-image: url("../img/icon_10th01.png");}
#prj10thlead ul li.p02 .ttl::after{background-image: url("../img/icon_10th02.png");}
#prj10thlead ul li.p03 .ttl::after{background-image: url("../img/icon_10th03.png");}
/*#prj10thlead ul li.p04 .ttl::after{background-image: url("../img/icon_10th04.png");}*/
#prj10thlead ul li.p05 .ttl::after{background-image: url("../img/icon_10th05.png");}
#prj10thlead ul li.p06 .ttl::after{background-image: url("../img/icon_10th06.png");}
#prj10thlead ul li p{
	position: relative;
	margin: 20px auto 0 auto;
	width: calc(100% - 40px);
}
#prj10thlead ul li p.caution{
	position: relative;
	margin: 0 auto;
	font-weight: 500;
}
#prj10thlead ul li a{color: #54390b;text-decoration: underline;}
#prj10thlead ul li .list10thImg{
	position: relative;
	margin: 10px auto 0 auto;
	width: calc(100% - 40px);
}
#prj10thlead ul li .list10thImg.w20{width: calc(100% - 20px);}
#prj10thlead ul li.p04 .list10thImg{width: calc(100% - 20px);max-width: 540px;}
#prj10thlead ul li .list10thImg img{margin:  0 auto;}
#prj10thlead ul li .list10thImg.margintop img{margin:  40px auto 0 auto;}
#prj10thlead ul li .noicon{
	position: relative;
	margin: 0 auto;
	width: 50px;
}
#prj10thlead .listImg ul li.p01 .noicon{width: 70px;}
#prj10thlead ul li .button10th, .history .re .button10th, #prj10thpaper .button10th{
	position: relative;
	margin: 20px auto;
	border-radius: 100px;
	color: #ffffff;
	padding: 5px 3em;
	display: inline-block;
	width: auto;
	transition: all .3s ease-out;
	z-index: 10;
	text-decoration: none;
}
#prj10thlead ul li.p01 .button10th{background-color: #df3076;border: solid 1px #df3076;}
#prj10thlead ul li.p02 .button10th{background-color: #344491;border: solid 1px #344491;}
#prj10thlead ul li.p03 .button10th, .history .re .button10th{background-color: #068636;border: solid 1px #068636;}
#prj10thlead ul li.p04 .button10th{background-color: #76269B;border: solid 1px #76269B;}
#prj10thlead ul li.p05 .button10th, #prj10thpaper .button10th{background-color: #0074E2;border: solid 1px #0074E2;}
#prj10thlead ul li.p06 .button10th{background-color: #ff6000;border: solid 1px #ff6000;}
#prj10thlead ul li .button10th.gray, #prj10thpaper .button10th.gray{background-color: #ACACAC;border: solid 1px #ACACAC;margin: 20px auto 0 auto;}

#prj10thlead ul li .button10th::after, #prj10thpaper .button10th::after{
	position: absolute;
	top:50%;
	right: 10px;
	content: '\025bc';
	font-size: .10rem;
	transform: translateY(-50%);
}
#prj10thlead .soon{
	position: relative;
	margin: 70px auto 20px auto;
	width: 160px;
}
#prj10thlead ul li .kikan{
	position: relative;
	margin: 30px auto 0 auto;
}
#prj10thlead ul li .kikan .ttl_kikan{
	position: relative;
	margin: 0 auto;
	background-color: #54390b;
	border-radius: 100px;
	font-size: .12rem;
	color: #ffffff;
	display: inline-block;
	padding: 5px 3em;
	width: auto;
	line-height: 1.4em;
}
#prj10thlead ul li .kikan .txt_kikan{
	position: relative;
	margin: 5px auto 0 auto;
	width: 100%;
}
#prj10thlead ul li.p06 .kikan.coupon .txt_kikan{
	margin: -20px auto 0 auto;
	width: calc(100% - 20px);
}
#prj10thlead ul li.p06 .kikan .txt_kikan.left div{
	position: relative;
	margin: 0 auto;
	width: 11em;
	text-align: left;
}
#prj10thlead ul li.p06 .kikan .txt_kikan p{
	padding: 0 0 0 1.2em;
	margin: 0 auto 5px auto;
	text-align: left;
}
#prj10thlead ul li.p06 .kikan .txt_kikan p::before, #prj10thlead ul li .kikan.coupon .txt_kikan p::before{
	position: absolute;
	content: '・';
	display: inline-block;
	left: 0;
}
#prj10thlead ul li .kikan.coupon .txt_kikan p::before{content: '※';}
#prj10thlead ul li .kikan.coupon img{
	position: relative;
	margin: 10px auto 5px auto;
	width: calc(100% - 20px);
}
/*#prj10thlead ul li:nth-child(1) .kikan::after{
	position: relative;
	margin: 10px auto 0 auto;
	width: calc(12em + 65px);
	height: 50px;
	content: '';
	display: block;
	background-image: url("../img/iconfoorm01.png");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: 0 50%;
}*/

#prj10thlead ul li .mhowto{
	position: relative;
	margin: 30px auto 0 auto;
}
#prj10thlead ul li .mhowto{
	position: relative;
	margin: 30px auto 0 auto;
}
#prj10thlead ul li .mhowto .txt_mhowto{
	position: relative;
	height: 0;
	opacity: 0;
	overflow: hidden;
	background-color: rgba(232,215,255,0.80);
	padding: 0 20px;
	font-weight: 500;
	width: calc(100% - 60px);
	transition: all .3s ease-out;
	text-align: left;
	font-size: .13rem;
}
#prj10thlead ul li .mhowto .txt_mhowto.coupon{background-color: rgba(255,233,215,0.80);}
#prj10thlead ul li .mhowto .txt_mhowto.paper{background-color: rgba(227,239,255,0.80);}
#prj10thlead ul li .mhowto .txt_mhowto.disp{opacity: 1;height: auto;padding: 40px 20px 20px 20px;margin: -40px auto 0 auto;}
#prj10thlead ul li .mhowto .button10th.moreClose::after{transform: translateY(-50%) rotate(180deg);}
#prj10thlead ul li .mhowto .txt_mhowto.list10th{opacity: 1;height: auto;max-width: 450px;margin: 0 auto 30px auto;padding: 10px 15px;text-align: center;border-radius: 5px;}

#prj10thlead ul li .mhowto .txt_mhowto dl{
	position: relative;
	margin: 10px auto 0 auto;
}
#prj10thlead ul li .mhowto .txt_mhowto dl dt{
	position: relative;
	padding: 20px 0 5px 2em;
	font-weight: 900;
}
#prj10thlead ul li .mhowto .txt_mhowto.list10th dt{
	padding: 5px;
	margin: 0 0 10px 0;
	background-color: #76269B;
	color: #ffffff;
	border-radius: 5px;
}
#prj10thlead ul li .mhowto .txt_mhowto.list10th ul{max-width: 420px;margin: 0 auto;}
#prj10thlead ul li .mhowto .txt_mhowto.list10th .nums{border-top: dotted 1px; padding: 10px 0 0 0; margin: 20px auto 0 auto;font-weight: 700;max-width: 420px;}
#prj10thlead ul li .mhowto .txt_mhowto dl dt::before{
	position: absolute;
	left: 0;
}
#prj10thlead ul li .mhowto .txt_mhowto dl dt.k01::before{content: '1：';}
#prj10thlead ul li .mhowto .txt_mhowto dl dt.k02::before{content: '2：';}
#prj10thlead ul li .mhowto .txt_mhowto dl dt.k03::before{content: '3：';}
#prj10thlead ul li .mhowto .txt_mhowto dl dt.k04::before{content: '4：';}
#prj10thlead ul li .mhowto .txt_mhowto dl dt.k05::before{content: '5：';}
#prj10thlead ul li .mhowto .txt_mhowto dl dt.k06::before{content: '6：';}
#prj10thlead ul li .mhowto .txt_mhowto dl dt.k07::before{content: '7：';}
#prj10thlead ul li .mhowto .txt_mhowto dl dt.k08::before{content: '8：';}
#prj10thlead ul li .mhowto .txt_mhowto dl dd ul{width: 100%;margin: 0 auto;}
#prj10thlead ul li .mhowto .txt_mhowto dl dd ul.margintop{margin: 10px auto 0 auto;}
#prj10thlead ul li .mhowto .txt_mhowto dl dd ul li{
	margin: 0 auto;
	text-align: left;
	border-radius: 0;
	padding-bottom: 5px;
	padding-left: 1.2em;
	font-weight: 500;
	background-image:none;
}
#prj10thlead ul li .mhowto .txt_mhowto dl dd ul li::before{
	position: absolute;
	left: 0;
	content: '・';
}
#prj10thlead ul li .mhowto .txt_mhowto dl dd .title{
	padding: 10px 0 10px .2em;
	font-weight: 900;
}


#prj10thlead ul li .list{
	position: relative;
	margin: 40px auto 0 auto;
	width: calc(100% - 40px);
}
#prj10thlead ul li .list h3{
	position: relative;
	margin: 30px auto 10px auto;
	width: calc(100% - 20px);
}
#prj10thlead ul li .list h3 img{
	width: 100%;
	height: auto;
}
.closed{color: #E32A97;}
#prj10thlead .listImg ul li p{
	width: 100%;
	background-color: #AE0953;
	color: #ffffff;
	border-radius: 100px;
	margin: 10px auto;
	padding: 5px;
	font-size: .12rem;
	line-height: 1.4em;
	font-weight: 700;
}
.str{
	color: #CA2597;
	font-size: .15rem;
}

	
/* 歴史 */
#timeline{
	position: relative;
	margin: 0 auto;
	padding: 30px 0;
}
#timeline h2{
	position: relative;
	margin: 20px auto 0 auto;
	width: calc(100% - 10px);
}
#timeline .history{
	position: relative;
	margin: -35px 0 0 33px;
	width: calc(100% - 60px);
}
#timeline .history .year{
	position: relative;
	color: #b1b711;
	font-size: .32rem;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	padding: 0 3px;
}
#timeline .history .historyWrap{
	position: relative;
	margin: 10px auto 50px auto;
	border-left: solid 3px #b1b711;
	padding: 10px;
	z-index: 100;
}
#timeline .history .historyWrap .historyBox{position: relative;}
#timeline .history .historyWrap .historyBox::after{
	position: relative;
	content:"";
	clear: both;
	height: 0;
	width: 100%;
	display: block;
}
#timeline .history .historyWrap .historyBox.border{padding-bottom: 20px; margin-bottom: 30px;}
#timeline .history .date{
	position: relative;
	padding: 0 8px 3px 8px;
	font-size: .16rem;
	font-weight: 900;
	color: #94990F;
	border-bottom: solid 3px  #C7CC2D;
}
#timeline .history .date::before{
	position: absolute;
	top: calc(50% - 3px);
	transform: translateY(-50%);
	left: -14px;
	content: '\025b6';
	display: block;
	color: #b1b711;
	font-size: .14rem;
}
#timeline .history .historyWrap .historyImg{
	position: relative;
	float: right;
	width: 110px;
	margin: 25px 0 10px 10px;
}
#timeline .history .historyWrap .historyTxt{position: relative;	font-size: .12rem;}
#timeline .history .historyWrap .ttilM{
	font-weight: 900;
	color: #4B7236;
	font-size: .17rem;
	line-height: 1.6em;
	margin-top: 15px;
}
#timeline .history .historyWrap .historyTxt .textM{padding-top: 20px;}
#timeline .history .historyWrap .button{
	position: relative;
	margin: 10px 0;
	background-color: #fc6f00;
	padding: 3px 40px;
	display: inline-block;
	text-align: center;
	color: #ffffff;
	font-weight: 500;
	border-radius: 100px;
	border: solid 1px #fc6f00;
}
#timeline .history .historyWrap .button::after, .history .re .button10th::after{
	position: absolute;
	top:50%;
	transform: translateY(-50%);
	right: 10px;
	content: '\025b6';
	display: block;
	font-size: .10rem;
}
#timeline .history .re{
	position: relative;
	margin: 0 auto 70px auto;
	text-align: center;
	border: solid 2px #b1b711;
	padding: 20px 10px;
	width: calc(100% - 70px);
}


/* ----- pc ----- */
@media screen and (min-width: 641px) {
	
	/* 10周年 */
	#prj10thWrap{background-size: 300px auto;padding-bottom: 155px;}
	#prj10thWrap .bg{width: 960px;}
	#prj10thWrap .bg1{
		top:-180px;
		height:220px;
		transform: skewY(8deg);
	}
	#prj10thWrap .bg2{
		top:-200px;
		height:190px;
		transform: skewY(-10deg);
	}
	#prj10thWrap::after{
		margin: -230px auto;
		width:300px;
		padding-bottom:528px;
		transform: translateX(-400px);
	}
	
	/* prj10thlead */
	#prj10thlead{padding-bottom: 60px;}
	#prj10thlead h2{width: 545px;}
	#prj10thlead .endprj10th{
		margin: 20px auto;
		width: 900px;
		border-bottom: dashed 3px #B90F82;
		padding: 0 0 20px 0;
		text-align: center;
		font-size: .18rem;
		line-height: 2em;
	}
	#prj10thlead .lead{
		margin: -20px auto 0 auto;
		width: 580px
	}
	#prj10thlead .ttl_contents{margin: -60px auto 0 auto;width: 440px}
	#prj10thlead .ttl_contents p{
		top: 23%;
		font-size: .28rem;
	}
	#prj10thlead ul{
		margin: 50px auto 0 auto;
		width: 680px;
	}
	#prj10thlead ul li{
		margin: 0 auto 100px auto;
		padding-bottom: 40px;
		background-size: 100% auto;
		background-position: 50% 94%;
	}
	/*#prj10thlead ul li.p04{margin: -100px auto 100px auto;}*/

	#prj10thlead ul li.p01::after{
		width: 320px;
		height: 420px;
		top: -145px;
		right: -220px;
	}
	#prj10thlead ul li.p02::after{
		width: 154px;
		height: 420px;
		top: -65px;
		right: -105px;
	}
	#prj10thlead ul li.p03::after{
		width: 154px;
		height: 420px;
		bottom: -65px;
		left: -105px;
	}
	#prj10thlead ul li.p04::after{
		width: 194px;
		height: 420px;
		bottom: -15px;
		left: -105px;
	}
	#prj10thlead ul li.p05::after{
		width: 204px;
		height: 430px;
		bottom: -15px;
		right: -155px;
	}
	#prj10thlead ul li.p06::after{
		width: 180px;
		height: 380px;
		bottom: -15px;
		right: -165px;
	}
	#prj10thlead ul li .ttl{
		font-size: .20rem;
		background-size: 100% auto;
		padding: 40px 0 20px 0;
	}
	#prj10thlead ul li .ttl img{width:431px;}
	#prj10thlead ul li.p02 .ttl img,#prj10thlead ul li.p03 .ttl img{width:445px;}
	#prj10thlead ul li.p04 .ttl img{width:362px;}
	#prj10thlead ul li.p05 .ttl img{width:424px;}
	#prj10thlead ul li.p06 .ttl img{width:405px;}
	#prj10thlead ul li .ttl::before{
		width: 110px;
		height: 110px;
	}
	#prj10thlead ul li .ttl::after{
		height: 68px;
		top:-48px;
	}
	#prj10thlead ul li.p01 .ttl::after{left: -40px;}
	#prj10thlead ul li p{
		margin: 40px auto 0 auto;
		width: calc(100% - 80px);
	}
	#prj10thlead ul li .button10th{
		margin: 30px auto;
		padding: 5px 5em;
	}
	#prj10thlead ul li .button10th.nomargin{margin: 30px auto 0 auto;}
	#prj10thlead ul li .button10th:hover, .history .re .button10th:hover, #prj10thpaper .button10th:hover, #prj10thlead .ttl_contents a:hover{background-color: #ffffff;}
	#prj10thlead ul li.p01 .button10th:hover, #prj10thlead .ttl_contents a:hover{color: #df3076;}
	#prj10thlead ul li.p02 .button10th:hover{color: #344491;}
	#prj10thlead ul li.p03 .button10th:hover, .history .re .button10th:hover{color: #068636;}
	#prj10thlead ul li.p04 .button10th:hover{color: #76269B;}
	#prj10thlead ul li.p05 .button10th:hover, #prj10thpaper .button10th:hover{color: #0074E2;}
	#prj10thlead ul li.p06 .button10th:hover{color: #ff6000;}
	#prj10thlead ul li .button10th.gray:hover,  #prj10thpaper .button10th.gray:hover{color: #ffffff;background-color: #ACACAC;}
	#prj10thlead ul li.p01.kikan::after{
		margin: 0 auto;
		width: calc(12em + 155px);
		height: 70px;
	}
	#prj10thlead ul li.p06 .kikan .txt_kikan p{text-align: center; display: inline-block; width: auto;}
	#prj10thlead ul li.p06 .kikan.coupon .txt_kikan p{text-align: left;display: block;width: calc(100% - 70px);}
	#prj10thlead .listImg ul li{
		margin: 0 10px 10px 10px;
		width: 130px;
	}
	#prj10thlead .listImg ul li.p01{width:175px;margin: 0 10px;}
	#prj10thlead ul li .noicon{width: 65px;}
	#prj10thlead .listImg ul li.p01 .noicon{width: 80px;}
	#prj10thlead .soon{
		margin: 150px auto 100px auto;
		width: 260px;
	}
	#prj10thlead ul li .list{
		margin: 60px auto 0 auto;
		width: 500px;
	}
	#prj10thlead ul li .list h3{
		margin: 30px auto 20px auto;
		width: 410px;
	}
	#prj10thlead ul li .list h3 img{
		width: 100%;
		height: auto;
	}
	#prj10thlead ul li .list10thImg{width: 600px;}
	#prj10thlead ul li .list10thImg.w20{width: 460px;}
	#prj10thlead ul li.p04 .list10thImg{width: 540px;}
	#prj10thlead .listImg ul li p{
		font-size: .14rem;
		line-height: 1.4em;
	}
	#prj10thlead ul li .mhowto .txt_mhowto{width: 560px;font-size: .14rem;}
	#prj10thlead ul li .mhowto .txt_mhowto.disp{margin: -50px auto 0 auto;padding: 50px 30px;}

	.str{font-size: .17rem;}
	
	/* 歴史 */
	#timeline{
		position: relative;
		padding-bottom: 155px;
	}

	#timeline h2{width: 880px;}
	#timeline .history{
		margin: -65px auto;
		width: 820px;
	}
	#timeline .history .year{
		font-size: .62rem;
		padding: 0 6px;
	}
	#timeline .history .historyWrap{
		margin: 30px auto 80px auto;
		border-left: solid 6px #b1b711;
		padding: 30px;
	}
	#timeline .history .historyWrap .historyBox.border{padding-bottom: 40px; margin-bottom: 50px;}
	#timeline .history .date{
		padding: 0 5px 8px 5px;
		font-size: .20rem;
		border-bottom: solid 4px  #C7CC2D;
	}
	#timeline .history .date::before{
		top: calc(50% - 8px);
		left: -34px;
		font-size: .17rem;
	}
	
	#timeline .history .historyWrap .historyImg{
		width: 280px;
		margin:30px 0 25px 25px;
	}
	#timeline .history .historyWrap .historyTxt{font-size: .16rem;line-height: 1.8em;}
	#timeline .history .historyWrap .ttilM{font-size: .22rem;margin-top: 25px;}
	#timeline .history .historyWrap .historyTxt .textM{padding-top: 25px;}
	#timeline .history .historyWrap .button{
		margin: 30px 0;
		padding: 3px 60px;
		transition: all .3s ease-out;
	}
	#timeline .history .historyWrap .button:hover{
		background-color: #ffffff;
		color: #fc6f00;
	}
	#timeline .history .re{
		margin: 0 auto 70px auto;
		padding: 30px 10px;
	}

}
